@charset "utf-8";
/* CSS Document */

.pro_banner{
	width: 100%;
}
.pro_banner img{
	width: 100%;
	display: block;
}
.pro_banner a{
	cursor: pointer;
}

/*公共标题*/
.product_title{
	height: 100px;
	background: url(../images/pro/icon.png) no-repeat center 94px;
	margin-top: 40px;
}
.product_title h3{
	font-size: 30px;
	color: #333;
	text-align: center;
	line-height: 94px;
}


/*平台架构*/
.BC_pt_box{
	width: 1180px;
	height: 800px;
	margin: 0 auto;
	overflow: hidden;
}
.BC_pt_box .BC_pt_left{
	float: left;
	width: 590px;
	height: 520px;
	margin-top: 50px;
	background: url(../images/pro/icon2-1.png) no-repeat 100px;
}
.BC_pt_box .BC_pt_left ul.pt_left1{
	width: 120px;
	height: 500px;
	float: left;
	position: relative;
}
.BC_pt_box .BC_pt_left ul.pt_left1 li{
	font-size: 18px;
	letter-spacing: 1px;
	color: #333；
}
.BC_pt_box .BC_pt_left ul.pt_left1 .pt_1{
	position: absolute;
	top: 28px;
	left: 24px;
}
.BC_pt_box .BC_pt_left ul.pt_left1 .pt_2{
	position: absolute;
	top: 130px;
    left: 24px;
}
.BC_pt_box .BC_pt_left ul.pt_left1 .pt_3{
	position: absolute;
	bottom: 245px;
    left: 24px;
}
.BC_pt_box .BC_pt_left ul.pt_left1 .pt_4{
	position: absolute;
	bottom: 145px;
    left: 24px;
}
.BC_pt_box .BC_pt_left ul.pt_left1 .pt_5{
	position: absolute;
	bottom: 43px;
    left: 24px;
}

.BC_pt_box .BC_pt_left ul.pt_left2{
	width: 430px;
	height: 520px;
	float: left;
	margin-left: 20px;
	position: relative;
}
.BC_pt_box .BC_pt_left ul.pt_left2 li{
	font-size: 14px;
	font-weight: lighter;
	line-height: 30px;
}
.BC_pt_box .BC_pt_left ul.pt_left2 .pt_1_1{
	position: absolute;
	top: 16px;
	left: 0;
}
.BC_pt_box .BC_pt_left ul.pt_left2 .pt_2_1{
	position: absolute;
	top: 116px;
	left: 0;
}
.BC_pt_box .BC_pt_left ul.pt_left2 .pt_3_1{
	position: absolute;
	top: 212px;
	left: 0;
}
.BC_pt_box .BC_pt_left ul.pt_left2 .pt_4_1{
	position: absolute;
	bottom: 144px;
	left: 0;
}
.BC_pt_box .BC_pt_left ul.pt_left2 .pt_5_1{
	position: absolute;
	bottom: 45px;
	left: 0;
}

.BC_pt_right{
	float: left;
	width: 590px;
	margin-top: 50px;
}
.BC_pt_right img{
	display: block;
	margin-left: 25px;
	margin-top: 30px;
}


/*功能模块*/
.BC_funtion_box{
	width: 100%;
	height: 640px;
	background: #fafafa;
}
.BC_fun{
	width: 1180px;
	margin: 0 auto;
	overflow: hidden;
}
.BC_fun ul{
	margin-top: 20px;
	overflow: hidden;
}
.BC_fun ul li{
	width: 280px;
	height: 180px;
	margin-left: 20px;
	margin-top: 20px;
	float: left;
	overflow: hidden;
}
.BC_fun ul li:first-child{
	margin-left: 0;
}
.BC_fun ul li:nth-child(5){
	margin-left: 0;
}
.BC_fun ul li:hover{
	cursor: pointer;
}
.BC_fun ul li section:last-child{
	width: 278px;
	height: 178px;
	border: solid 1px #eeeeee;
	background: #fff;
}
.BC_fun ul li section:last-child div{
	width: 46px;
	height: 50px;
	margin: 35px auto 10px;
}
.BC_fun ul li section:last-child em{
	display: block;
	width: 49px;
	height: 13px;
	margin: 0 auto;
	background: url(../images/pro/icon-shadow.png) no-repeat center;
}
.BC_fun ul li section:last-child h5{
	font-size: 16px;
	color: #666;
	text-align: center;
	line-height: 54px;
}

.BC_fun ul li section:first-child{
	width: 280px;
	height: 178px;
	display: none;
	background: #dbecf9;
}
.BC_fun ul li section:first-child h5{
	width: 280px;
	height: 40px;
	background: #288aba;
	color: #fff;
	font-size: 16px;
	text-align: center;
	line-height: 40px;
}
.BC_fun ul li section:first-child p{
	width: 230px;
	color: #999;
	font-size: 12px;
	line-height: 24px;
	margin: 16px auto;
}
.BC_fun ul li:last-child a{
	width: 278px;
	height: 178px;
	border: solid 1px #288aba;
	background: #fff;
	display: block;
	text-align: center;
	color: #288aba;
	font-size: 16px;
	line-height: 40px;
	letter-spacing: 2px;
	-webkit-transition: all .5s ease;
    transition: all .5s ease;
}
.BC_fun ul li:last-child a span{
	display: block;
	text-align: center;
	font-size: 45px;
	margin-top: 30px;
	line-height: 60px;
	font-weight: lighter;
}
.BC_fun ul li:last-child a:hover {
	background: #288aba;
	color: #fff;
}


/*组网方案*/
.BC_networking {
	width: 1180px;
	margin: 0 auto;
	overflow: hidden;
}

.BC_net_txt_title {
	font-size: 16px;
	color: #666;
	text-align: center;
	margin-top: 30px;
	line-height: 50px;
}
.BC_networking img{
	display: block;
	margin: 40px auto;
}
.BC_networking ul{
	overflow: hidden;
	margin: 20px 42px 60px;
}
.BC_networking ul li{
	width: 218px;
	height: 284px;
	border: 1px solid #e0e0e0;
	border-right: 0;
	float: left;
	background: #fafafa;
}
.BC_networking ul li:nth-child(1),.BC_networking ul li:nth-child(3),.BC_networking ul li:nth-child(5){
	background: #f5f5f5;
}

.BC_networking ul li:last-child{
	border-right: 1px solid #e0e0e0;
}
.BC_networking ul li h5{
	margin-top: 40px;
	font-size: 15px;
	color: #333;
	font-weight: 600;
	text-align: center;
    height: 50px;
    background: url(../images/pro/icon_1.png) no-repeat center 49px;
}

.BC_networking ul li p{
	width: 175px;
	margin: 30px auto;
	font-size: 14px;
	color: #666;
	line-height: 30px;
}

/*您的需求*/
.from{
		width: 100%; 
		height: 480px;
		background: #eaf6ff;
		overflow: hidden;
	}
	form{
		width: 1180px; 
		margin: 0 auto;
	}
	form h3{
		text-align: center;
		font-size: 30px;
		line-height: 50px;
		margin-top: 70px;
		color: #333;
		font-weight: 500;
		margin-bottom: 50px;
		
	}
	.in_put{
		width: 270px; 
		height: 34px; 
		border: solid 1px #e0e0e0;
		padding-left: 10px; 
		color: #b2b2b2; 
		margin-right: 30px;
	}
	textarea{
		font-family: "微软雅黑";
		padding-left: 10px; 
		width: 900px;
		border: solid 1px #e0e0e0;
		color: #b2b2b2; 
		margin-top: 20px;
	}
	.submit{
		border: 0;
		width: 916px;
		height: 44px;
		background: #e74446;
		font-size: 14px;
		text-align: center;
		line-height: 44px;
		color: #fff;
		border-radius: 5px;
		margin-top: 20px;
	}
	.submit:hover{
		background: #f00505;
	}
	form div{
		margin-left: 11%;
	}
